.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:7.810458px;}
.h2{height:1229.366013px;}
.h1{height:1237.176452px;}
.h0{height:1237.176471px;}
.w1{width:6.248366px;}
.w2{width:59.359477px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:1.562092px;}
.x1{left:949.751634px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:6.666667pt;}
.h2{height:1049.333333pt;}
.h1{height:1055.999984pt;}
.h0{height:1056.000000pt;}
.w1{width:5.333333pt;}
.w2{width:50.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:1.333333pt;}
.x1{left:810.666667pt;}
}
